<?xml version="1.0" encoding="euc-jp"?>
<!DOCTYPE beans PUBLIC "-//SPRING//DTD BEAN//EN" "http://www.springframework.org/dtd/spring-beans.dtd">
<beans>

	<bean id="pluginManager" class="jp.maru.liquid.kernel.PluginManager">
		<property name="plugins" >
			<list>
				<ref local="chatPlugin" />
				<ref local="chatActionPlugin" />
			</list>
		</property>
	</bean>

	<bean id="chatPlugin"
	 class="chat.plugin.ChatPlugin">
	 	<property name="bindURI" value="/chatComet/" />
	</bean>

	<bean id="chatActionPlugin"
	 class="jp.maru.liquid.core.plugins.HttpActionPlugin">
	 	<property name="bindURI" value="/chat/*" />
	 	<property name="encoding" value="utf-8" />
	 	<property name="templatePath" value="/root/liquid/sample/chat/www/" />
	 	<property name="actionClass" value="chat.action.*Action" />
	</bean>

</beans>
